
Almirah.Doc - Feature #127

Show document tree for Test Protocols

06/29/2024 11:40 AM - Oleksandr Ivanov

Status: Closed Start date: 06/29/2024

Priority: Normal Due date: 06/30/2024

Assignee: Oleksandr Ivanov % Done: 100%

Category:  Estimated time: 0:00 hour

Target version: 0.2.4 Spent time: 0:30 hour

Description

As of now, the software shows the document tree only for the Specification type of document.

It would be good to add the same for a Protocol type document.

Subtasks:

CodeTask # 128: Show document tree for Test Protocols Closed

History

#1 - 06/29/2024 11:41 AM - Oleksandr Ivanov

- Subtask #128 added

#2 - 06/29/2024 04:07 PM - Oleksandr Ivanov

- Status changed from New to Closed

Almirah gem version 0.2.4 was released.
